Page MenuHomePhabricator

20% things for 26.June sprint
Closed, ResolvedPublic

Description

Event Timeline

awight created this task.Jul 5 2019, 11:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2019, 11:54 AM
Aklapper assigned this task to awight.Aug 20 2019, 10:43 PM

@awight: As the project tag of this task has been archived, can you please either add an active project tag or update the status of this task? Thanks.

awight closed this task as Resolved.Aug 21 2019, 7:17 AM